<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ウェブクリッパーのスクリーンショット</title>
    <style>
     body {
       background: #824880 url('../assets/img/noisy.png') 0 0 repeat;
       color: #eee;
       line-height: 1.8;
       letter-spacing: 0.1em;
     }
     .container {
       width: 90%;
       max-width: 980px;
       margin: 0 auto;
     }
     .header p {
       padding-bottom: 0.8em;
       border-bottom: 1px dashed #ccc;
     }     
     img {
       width: 100%;
       max-width: 140px;
     }
     a {
       color: #eee;
       text-decoration: none;
     }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="header">
	<p><a href="../index.html">&lt; TOP</a></p>
        <h1>ウェブクリッパーのスクリーンショット</h1>
        <h3>みっちゃんラボが制作したウェブクリッパーのスクリーンショットを掲載しています。</h3>
      </div>
      <div class="content-wrapper">
        <div class="content">
          <h3>バージョン 1.3</h3>
          <img src="v1_3/webclipper_v1_3-0.png" alt="v1.3">
          <img src="v1_3/webclipper_v1_3-1.png" alt="v1.3">
          <img src="v1_3/webclipper_v1_3-2.png" alt="v1.3">
          <img src="v1_3/webclipper_v1_3-3.png" alt="v1.3">
          <img src="v1_3/webclipper_v1_3-4.png" alt="v1.3">
          <img src="v1_3/webclipper_v1_3-5.png" alt="v1.3">
          <img src="v1_3/webclipper_v1_3-6.png" alt="v1.3">
          <img src="v1_3/webclipper_v1_3-7.png" alt="v1.3">
        </div>
        <div class="content">
          <h3>バージョン 1.2</h3>
          <img src="v1_2/webclipper_v1_2-0.png" alt="v1.2">
          <img src="v1_2/webclipper_v1_2-1.png" alt="v1.2">
          <img src="v1_2/webclipper_v1_2-2.png" alt="v1.2">
          <img src="v1_2/webclipper_v1_2-3.png" alt="v1.2">
          <img src="v1_2/webclipper_v1_2-4.png" alt="v1.2">
          <img src="v1_2/webclipper_v1_2-5.png" alt="v1.2">
        </div>
        <div class="content">
          <h3>バージョン 1.1</h3>
          <img src="v1_1/webclipper_v1_1-0.png" alt="v1.1">
          <img src="v1_1/webclipper_v1_1-1.png" alt="v1.1">
          <img src="v1_1/webclipper_v1_1-2.png" alt="v1.1">
          <img src="v1_1/webclipper_v1_1-3.png" alt="v1.1">
          <img src="v1_1/webclipper_v1_1-4.png" alt="v1.1">
          <img src="v1_1/webclipper_v1_1-5.png" alt="v1.1">
        </div>
        <div class="content">
          <h3>バージョン 0.9</h3>
          <img src="v0_9/webclipper_v0_9-0.png" alt="v0.9">
          <img src="v0_9/webclipper_v0_9-1.png" alt="v0.9">
          <img src="v0_9/webclipper_v0_9-2.png" alt="v0.9">
          <img src="v0_9/webclipper_v0_9-3.png" alt="v0.9">
          <img src="v0_9/webclipper_v0_9-4.png" alt="v0.9">
          <img src="v0_9/webclipper_v0_9-5.png" alt="v0.9">
          <img src="v0_9/webclipper_v0_9-6.png" alt="v0.9">
          <img src="v0_9/webclipper_v0_9-7.png" alt="v0.9">
        </div>
        <div class="content">
          <h3>バージョン 0.8</h3>
          <img src="v0_8/webclipper_v0_8-0.png" alt="v0.8">
          <img src="v0_8/webclipper_v0_8-1.png" alt="v0.8">
          <img src="v0_8/webclipper_v0_8-2.png" alt="v0.8">
          <img src="v0_8/webclipper_v0_8-3.png" alt="v0.8">
          <img src="v0_8/webclipper_v0_8-4.png" alt="v0.8">
          <img src="v0_8/webclipper_v0_8-5.png" alt="v0.8">
          <img src="v0_8/webclipper_v0_8-6.png" alt="v0.8">
          <img src="v0_8/webclipper_v0_8-7.png" alt="v0.8">
        </div>
        <div class="content">
          <h3>バージョン 0.7</h3>
          <img src="v0_7/webclipper_v0_7-0.png" alt="v0.7">
          <img src="v0_7/webclipper_v0_7-1.png" alt="v0.7">
          <img src="v0_7/webclipper_v0_7-2.png" alt="v0.7">
          <img src="v0_7/webclipper_v0_7-3.png" alt="v0.7">
          <img src="v0_7/webclipper_v0_7-4.png" alt="v0.7">
          <img src="v0_7/webclipper_v0_7-5.png" alt="v0.7">
          <img src="v0_7/webclipper_v0_7-6.png" alt="v0.7">
          <img src="v0_7/webclipper_v0_7-7.png" alt="v0.7">
        </div>
        <div class="content">
          <h3>バージョン 0.6</h3>
          <img src="v0_6/webclipper_v0_6-0.png" alt="v0.6">
          <img src="v0_6/webclipper_v0_6-1.png" alt="v0.6">
          <img src="v0_6/webclipper_v0_6-2.png" alt="v0.6">
          <img src="v0_6/webclipper_v0_6-3.png" alt="v0.6">
          <img src="v0_6/webclipper_v0_6-4.png" alt="v0.6">
          <img src="v0_6/webclipper_v0_6-5.png" alt="v0.6">
          <img src="v0_6/webclipper_v0_6-6.png" alt="v0.6">
          <img src="v0_6/webclipper_v0_6-7.png" alt="v0.6">
        </div>
        <div class="content">
          <h3>バージョン 0.5.1</h3>
          <img src="v0_5_1/webclipper_v0_5_1-0.png" alt="v0.5.1">
          <img src="v0_5_1/webclipper_v0_5_1-1.png" alt="v0.5.1">
          <img src="v0_5_1/webclipper_v0_5_1-2.png" alt="v0.5.1">
          <img src="v0_5_1/webclipper_v0_5_1-3.png" alt="v0.5.1">
          <img src="v0_5_1/webclipper_v0_5_1-4.png" alt="v0.5.1">
        </div>
      </div>
      <div class="footer">
        <h4>Copyright &copy; 2013-2019, 2022-2024 <a href="https://micchan.com/"> みっちゃんラボ</a>.</h4>
      </div>
    </div>
  </body>
</html>
